Bug 586874 - [abrt] crash in totem-mozplugin-2.28.5-1.fc12: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
[abrt] crash in totem-mozplugin-2.28.5-1.fc12: Process /usr/libexec/totem-plu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:560b2acd350ce34b8f020fc9dd1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-28 09:27 EDT by melanphos
Modified: 2010-12-03 10:20 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:20:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.08 KB, text/plain)
2010-04-28 09:27 EDT, melanphos
no flags Details

  None (edit)
Description melanphos 2010-04-28 09:27:46 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/totem-plugin-viewer --plugin-type narrowspace --user-agent Quicktime/7.2.0 --mimetype video/quicktime
component: totem
executable: /usr/libexec/totem-plugin-viewer
global_uuid: 560b2acd350ce34b8f020fc9dd1f1f6685d6870c
kernel: 2.6.32.11-99.fc12.x86_64
package: totem-mozplugin-2.28.5-1.fc12
rating: 4
reason: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.go on http://bcheck.scanit.be/bcheck/index.php
2.run the security test for firefox 3.5
3.totem crash (sorry I am noob, i would be able to explain whats appen)
Comment 1 melanphos 2010-04-28 09:27:50 EDT
Created attachment 409831 [details]
File: backtrace
Comment 2 Mike Fedyk 2010-05-12 15:59:37 EDT
Package: totem-mozplugin-2.28.5-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. view this in firefox http://www.ksbw.com/news/23512008/detail.html?treets=mty&tid=26510299719813&tml=mty_12pm&tmi=mty_12pm_1_02000105112010&ts=H
2. Watch totem crash
3.
Comment 3 Prabhakaran 2010-05-28 21:01:55 EDT
Package: totem-mozplugin-2.28.5-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Open any web page with Flash player
2. 
3.
Comment 4 Bug Zapper 2010-11-03 12:07:56 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 10:20:44 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.